/* Album label in metadataDescription */
"Album" = "Album";

/* Artist label in metadataDescription */
"Artist" = "Artiste";

/* Date label in metadataDescription */
"Date" = "Date";

/* Format string for object count in plural */
"IMBAudioViewController.countFormatPlural" = "%d morceaux";

/* Format string for object count in singluar */
"IMBAudioViewController.countFormatSingular" = "%d morceau";

/* mediaType display name */
"IMBAudioViewController.displayName" = "Audio";

/* Button title in Flickr Options */
"IMBFlickrParser.button.add" = "Ajouter";

/* Button title in Flickr Options */
"IMBFlickrParser.button.remove" = "Suprimer";

/* Default search string for newly added Flickr query */
"IMBFlickrParser.defaultSearchString" = "coucher de soleil";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.edit" = "Édition";

/* Button title in Flickr parser
   Flickr parser node context menu title. */
"IMBFlickrParser.menu.loadmore" = "Charger plus";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.openflickrpage" = "Ouvrir la page Flickr";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.remove" = "Retirer '%@'";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.any" = "Any";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.commercialUse" = "Utilisation Commerciale";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.creativeCommons" = "Creative Commons";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.datePosted" = "Date Publication";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.dateTaken" = "Date Prise de Vue";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.derivativeWorks" = "Modifications";

/* Context menu item title to warn of not being downloadable */
"IMBFlickrParser.menu.downloadingNotPermitted" = "Downloading Not Permitted";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.interest" = "Intérêt";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.license" = "License";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.relevance" = "Pertinence";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.searchIn" = "Chercher dans";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.chooseBy" = "Sélectionner par";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.tag" = "Tag";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.text" = "Texte";

/* Flickr parser standard node name. */
"IMBFlickrParser.node.mostinteresting" = "Les plus intéressants";

/* Flickr parser standard node name. */
"IMBFlickrParser.node.recent" = "Récent";

/* Name of node in IMBGarageBandParser */
"IMBGarageBandParser.demosongs.name" = "Morceaux démo GarageBand";

/* Name of node in IMBGarageBandParser */
"IMBGarageBandParser.usersongs.name" = "Mes compositions";

/* Caption for Image Capture Root node */
"IMBImageCaptureParser.Devices" = "Appareils";

/* Caption for loading camera */
"IMBImageCaptureParser.loading" = "Chargement…";

/* Format string for object count in plural */
"IMBImageViewController.countFormatPlural" = "%d images";

/* Format string for object count in singluar */
"IMBImageViewController.countFormatSingular" = "%d image";

/* mediaType display name */
"IMBImageViewController.displayName" = "Images";

/* group node display name */
"IMBLibraryController.groupnode.folders" = "DOSSIERS";

/* group node display name */
"IMBLibraryController.groupnode.internet" = "INTERNET";

/* group node display name */
"IMBLibraryController.groupnode.libraries" = "BIBLIOTHÈQUES";

/* group node display name */
"IMBLibraryController.groupnode.searches" = "RECHERCHES";

/* Name of Collections node in IMBLightroomParser */
"IMBLightroomParser.collectionsName" = "Collections";

/* Name of Folders node in IMBLightroomParser */
"IMBLightroomParser.foldersName" = "Dossiers";

/* Name of unnamed node in IMBLightroomParser */
"IMBLightroomParser.Unnamed" = "Sans nom";

/* Format string for object count in plural */
"IMBLinkViewController.countFormatPlural" = "%d URLs";

/* Format string for object count in singluar */
"IMBLinkViewController.countFormatSingular" = "%d URL";

/* mediaType display name */
"IMBLinkViewController.displayName" = "Liens";

/* Error when loading a object file synchronously has failed. */
"IMBLocalObjectPromise.error" = "Le fichier %@ n'a pas pu être chargé (fichier introuvable)";

/* Format string for object count in plural */
"IMBMovieViewController.countFormatPlural" = "%d films";

/* Format string for object count in singluar */
"IMBMovieViewController.countFormatSingular" = "%d film";

/* mediaType display name */
"IMBMovieViewController.displayName" = "Films";

/* Menu item in context menu of outline view */
"IMBNodeViewController.menuItem.add" = "Ajouter…";

/* Menu item in context menu of outline view */
"IMBNodeViewController.menuItem.reload" = "Recharger";

/* Menu item in context menu of outline view */
"IMBNodeViewController.menuItem.remove" = "Supprimer";

/* placeholder for untitled image */
"IMBObject.untitled" = "Sans titre";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.download" = "Télécharger";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.open" = "Ouvrir";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openInBrowser" = "Ouvrir avec un navigateur";

/* Menu item in context menu of IMBLightroomParser */
"IMBObjectViewController.menuItem.openPreviewInApp.Lightroom" = "Ouvrir l'image traitée %@";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openWithApp" = "Ouvrir avec %@";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openWithApp.Lightroom" = "Ouvrir l'image maître %@";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openWithFinder" = "Ouvrir en utilisant le Finder";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openWithFinder.Lightroom" = "Ouvrir l'image maître en utilisant le Finder";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.quickLook" = "Quick Look";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.revealInFinder" = "Révéler dans le Finder";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.revealInFinder.Lightroom" = "Révéler l'image maître dans le Finder";

/* Text message in progress panel of IMBObjectViewController */
"IMBObjectViewController.progress.message.preparing" = "Préparation…";

/* Window title of progress panel of IMBObjectViewController */
"IMBObjectViewController.progress.title" = "Téléchargement de fichiers";

/* OmniWeb application name */
"IMBOmniWebParser.name" = "OmniWeb";

/* String that is displayed in the IMBOutlineView */
"IMBOutlineView.draggingPrompt" = "Faites glisser les dossiers sources ici";

/* top-level bookmark name */
"IMBSafariBookmarkParser.bookmarksBar" = "Barre de signets";

/* top-level bookmark name */
"IMBSafariBookmarkParser.bookmarksMenu" = "Menu Signets";

/* Owner label in metadataDescription */
"Owner" = "Propriétaire";

/* Size label in metadataDescription */
"Size" = "Taille";

/* Time label in metadataDescription */
"Time" = "Durée";

/* Type label in metadataDescription */
"Type" = "Type";

